CVE-2022-22292

Experts discovered a vulnerability, tracked as CVE-2022-22292, which can be exploited to compromise Android 9, 10, 11, and 12 devices. Researchers from mobile cybersecurity firm Kryptowire discovered a vulnerability, tracked as CVE-2022-22292, in Android 9, 10, 11, and 12 devices. The vulnerability resides in the pre-installed Phone app that executes with system privileges on Samsung […]

The post CVE-2022-22292 flaw could allow hacking of Samsung Android devices appeared first on Security Affairs.

Read More CVE-2022-22292 flaw could allow hacking of Samsung Android devices